
@import "/zin/male/library/default.css";

body {
	text-align:center;
}

/* ------------ */

div#wrap {
	margin:auto;
	width:950px;
	text-align:left;
}

div#foot {
	width:950px;
}

h1 {
	margin:0 0 10px 0;
	padding:3px 5px 2px 0;
	background-color:#666666;
	color:#ffffff;
	font-size:11px;
	font-weight:normal;
	text-align:right;
}

/* ------------ */

div#basic {
	width:300px;
	float:left;
}

div#basic h2 {
	margin:0;
	padding:10px 0 6px 7px;
	background-color:#0061BC;
	color:#ffffff;
	font-size:15px;
}

div#basic p {
	margin:0 0 10px 0;
	padding:10px;
	background-color:#eeeeee;
}

div#basic p span {
	font-size:11px;
}

/* ------------ */

div#info {
	width:640px;
	float:right;
}

/* ------------ */

div#block {
	margin:0 0 10px 0;
}

div#caption {
	margin:0 0 15px 0;
}

div#caption p {
	margin:1px 0 0 0;
	padding:10px;
	background-color:#eeeeee;
	color:#666666;
}
